Subject: Re: bug#48998: 28.0.50; pyton readline warning improve

From: Stefan Kangas <[email-masked]>
Date: Sun, 24 Oct 2021 00:11:12 -0700

Ben Schw <[email-masked]> writes:

> See attached patch.
> lisp/progmodes/python.el (python-shell-completion-native-turn-on-maybe):
> If you just start out with python it is not obvious that "readline" is a
> pip package that you can install. And as a new user you will get this
> warning because readline is not installed.

Could you provide a recipe for how to reproduce the error you see?

Thanks in advance.